<!DOCTYPE html>
<html>
<head>
	<title>first html</title>
	<link rel="stylesheet" type="text/css" href="first.css">
	<!--font-->
</head>
<body>

	<div class="headersection templete clear">This is a Header</div>
	<div class="nav templete clear">
			<ul>
				<li><a href="#">Home</a></li>
				<li><a href="#">About</a></li>
				<li><a href="#">Contact</a></li>
				<li><a href="#">Address</a></li>
			</ul>
	</div>
	<div class="contantsection templete clear">
		<div class="contant clear">
		<div class="samepost clear">
			<h2>Here the title</h2>
			<img src="img/01.jpg" alt="image post"/>
			<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.</p>
		</div>
			<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.</p>
		</div>
		<div class="sidebar clear">
		<div class="samesidebar">
				<p>
				<h2>This is the header</h2>
			 Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.</p>
		</div><!--samesidebar-->
		<div class="samesidebar">
				<p>
				<h2>This is the header</h2>
			 Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.</p>
		</div><!--samesidebar-->

		</div><!--sidebar-->
	</div>

	<div class="footer templete clear"> Copyright&copy;Salafee 2016<br>
                Allright Reserved</div>
</body>
</html>